/*
* 充值配置页面 数据库填充
*
*/
var moneys = [1, 5, 10, 15, 20, 30, 50, 100, 200, 500, 1000, 2000, 5000, 10000]; /** 金额列表 **/
var money_temp = '<label><input name="{0}" type="checkbox" value="{1}"/>{2}</label>'; /** 金额模版 **/

$(document).ready(function () {

    InitPayMoney();

})


function InitPayMoney() {
    $(".ShowPayMoney").each(function (i, d) {
        var slef = $(d);
        var data = slef.attr("data");
        var name = slef.attr("name");
        for (var i = 0; i < moneys.length; i++) {
            var _html_ = money_temp.replace("{0}", name).replace("{1}", moneys[i]).replace("{2}", moneys[i]);
            slef.append(_html_);
        }

    })
}
